body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 17px;
color: #4d5255;
}

* {
margin: 0;
padding: 0;
}

.top2 {
overflow: hidden;
background: url(img/bg_light.png) no-repeat 50% 0;
}
div#wrap-main {

    width: 982px !important;
}
.top1 {
background: url(img/bg_top.png) repeat-x 0 0;
overflow: hidden;
}

#maincontent{
	/*margin-top: 30px;*/
}

.page_web {
width: 1000px;
margin: 0 auto;
text-align: left;
}
.img-prod-soc {
	height:150px;
}
/****

   BANNER
   
   ************/
   #tabs {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	margin-bottom:0;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs li {
	display:inline;
	margin:0; 
	padding:0;
	}

#tabs a {
	background-color: #5E788A;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 10px 17px;
    text-decoration: none;
	font-weight:bold;
	border-right:1px solid #5E788A; 
	border-left:1px solid #5E788A; 
	border-top:1px solid #5E788A; 

	}
#tabs a:hover {
	background-color:#fff;
	text-decoration:none;
	color:#5E788A;
	border-right:1px solid #5E788A; 
	border-left:1px solid #5E788A;  
	border-top:1px solid #5E788A; 
}


.align_text_general {
width: 982px;
margin: 0 auto;
text-align: left;
}
#header .choix_langue {
width: 17px;
height: 17px;
position: absolute;
top: 79px;
right: 12px;
}


#header {
position: relative;
height: 100px;
margin-bottom: 6px;
z-index: 99;
}

#header .logo {
position: absolute;
top: 20px;
left: 0;
width: 302px;
}

a, #nav_menu_top ul li a {
color: #4d5255;
text-decoration: none;
}

a {
color: #000;
outline: none;
text-decoration: underline;
}

img {
vertical-align: top;
}

a img {
border: 0;
}

#header .menu_top {
position: absolute;
top: 20px;
left: 30px;
}

#header .infos_client a:hover {
color: #d51b1b;
}

ul {
padding: 0px;
color: #4d5255;
list-style: none;
}

#header .menu_top ul li {
float: left;
margin-right: 15px;
}

#header .menu_top ul li.nav_menu_top_first_selection a, #header .menu_top ul li a:hover {
color: #ea3030;
}

#header .menu_top ul li a {
font-size: 12px;
line-height: 14px;
color: #353434;
text-decoration: none;
}

a span {
/*width: auto!important;*/
}

#header .infos_client {
position: absolute;
bottom: 0px;
right: 550px;
border: 1px solid #BBB;
padding-right: 10px;
border-radius: 4px;
}

#header .infos_client a {
float: left;
color: #000;
font-size: 18px;
line-height: 36px;
text-decoration: none;
margin-left: 12px;
}

#header .choix_langue {
width: 17px;
height: 17px;
position: absolute;
top: 11px;
right: 12px;
}

#header .mon_panier {
position: absolute;
right: 4px;
bottom: 0px;
background: url(img/mon_panier.png) no-repeat 0 0;
width: 186px;
height: 26px;
font-size: 12px;
line-height: 14px;
color: #353434;
padding: 9px 0 0 0;
}

#header .mon_panier .list_mon_panier {
font-size: 12px;
line-height: 14px;
font-weight: bold;
color: #353434;
text-decoration: none;
margin: 0 3px 0 46px;
}

#header .mon_panier a.on {
font-size: 12px;
line-height: 14px;
color: #353434;
text-decoration: none;
cursor: pointer;
}

.none {
padding: 15px;
text-align: center;
text-transform: uppercase;
}

.cart-down, .none {
border: 1px solid #eaeaea;
background: #fff;
overflow: hidden;
position: absolute;
width: 280px;
right: 0;
top: 35px;
z-index: 100;
text-transform: none;
display: none;
border-radius: 3px;
}

#header #header_recherche {
position: absolute;
right: 190px;
top:65px;
}

form, td {
margin: 0;
padding: 0;
}

#header #header_recherche form {
float: left;
}

.align_text_general {
text-align: left;
}

input, select, textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: normal;
color: #010101;
border: solid 1px #e3e3e3;
padding: 2px;
background: #fff;
resize: none;
}

.box_haut{
	margin-bottom: 15px;
border: 1px solid #e6e7e8;
background: #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
}

.filtre{
	float: left;
width: 23%;
margin-right: 13px;
}

.filtre_prix{
		float: left;
width: 23%;
margin-right: 0px;
margin-bottom:15px;
}

.zlider {
margin-left: 7px;
top: 39px;
height: 20px;
display: block;
width: 100%;
position: relative;
top: .6em;
z-index: 12;
}

zliderBg{
	position:relative;
}

.l {
border: 1px solid #ddd;
border-right: 0!important;
height: 4px;
position: absolute;
font-size: 0;
top: 0;
width: 50%;
left: 0;
}

.r {
border: 1px solid #ddd;
border-left: 0!important;
height: 4px;
width: 50%;
left: 50%;
position: absolute;
font-size: 0;
top: 0;
}

.v {
background-color: #666;
height: 6px;
position:absolute;
top:0;
}

.zliderPointer {
width: 16px;
height: 26px;
background: url("img/spriteIcon.png") no-repeat;
top: -9px;
margin-left: -8px;
cursor: pointer;
position: absolute;
}

.zliderPointer {
width: 16px;
height: 26px;
background: url("img/spriteIcon.png") no-repeat;
top: -9px;
margin-left: -8px;
cursor: pointer;
position: absolute;
}

.zliderValue {
font-size: 9px;
padding: 1px 2px 0;
top: -19px;
background: white;
line-height: 12px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
white-space: nowrap;
position: absolute;
left: 20%;
}

.zliderValueTo {
left: 80%;
}

.zliderScale {
position: relative;
top: 9px;
}

.sliderInput {
position: relative;
}

.border {
border-width: 1px;
border-style: solid;
border-color: #ddd;
display: inline-block;
margin-top: 15px;
position: relative;
width: 55px;
height: 22px;
vertical-align: bottom;
}

.inputText {
line-height: 14px!important;
left:0;
border: 0;
height: 14px;
width: 55px;
text-align: center;
font-size: 11px;
position: absolute;
z-index: 11;
padding: 4px 0 4px 0!important;
}
	
.border span {
line-height: 12px;
margin-top: 5px;
display: inline-block;
font-size: 11px;
position: absolute;
z-index: 12;
right:6px;
}

.titre_filtre{
	font-weight:bold;
}

.sliderInput>span {
width: 21px;
display: inline-block;
text-align: center;
position: relative;
top: -4px;
}

.sliderInput .inputBut, .sliderInput .inputButOver {
vertical-align: bottom;
top: -5px;
}

.sliderInput input[type=submit] {
font-size: 13px;
padding-bottom: 5px;
width: 24px;
}


#header #header_recherche .input1 {
float: right;
background: url(img/recherche-bg.jpg) no-repeat 0 0;
padding: 8px 5px 7px 12px;
margin-left: 0px;
border: none;
width: 295px;
height: 20px;
line-height: 20px;
color: #686868;
font-size: 11px;
text-transform: uppercase;
}

#header_recherche .cssBouton.search {
width: 35px!important;
height: 35px!important;
border: none;
background: url(img/search.gif) no-repeat 0 0;
font-size: 0;
cursor: pointer;
float: left;
margin: 0;
}

.cssBouton, .cssBoutonHover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 24px;
text-transform: none;
color: #fff;
font-weight: 400;
text-decoration: none!important;
background:  url(img/btn-bg.gif) repeat-x 0 0;
display: inline-block;
padding: 5px 11px 7px 11px;
cursor: pointer!important;
margin: 0 2px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
font-weight:bold;
}

input, select, textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: normal;
color: #010101;
border: solid 1px #e3e3e3;
padding: 2px;
background: #fff;
resize: none;
}

input, textarea {
font-family: Tahoma;
font-size: 1em;
}

#header .currencies {
float: left;
color: #656565;
font-size: 12px;
line-height: 15px;
position: absolute;
right: 258px;
top: 10px;
z-index: 50;
text-align: left;
display: none;
}

#header .currencies .jqTransformSelectWrapper {
background: url(img/btn-liste.gif) no-repeat right top;
border: none;
float: left;
width: 106px!important;
padding: 0 0 0 0;
cursor: default;
}

#header .currencies .jqTransformSelectWrapper div {
height: 35px!important;
overflow: hidden;
background: url(img/monnaie-bg.gif) no-repeat left top;
}

#header .currencies .jqTransformSelectWrapper div span {
font-size: 11px;
color: #686868;
padding: 10px 25px 0 8px;
width: 73px!important;
height: 18px!important;
overflow: hidden;
float: left;
font-family: Arial, Helvetica, sans-serif;
cursor: pointer;
text-transform: uppercase;
}

#header .currencies ul {
padding: 4px 0 0 0;
margin: 5px 1px 0 0px;
width: 104px!important;
height: 114px!important;
overflow: hidden;
border: 1px solid #b9b9b9;
font-family: Arial, Helvetica, sans-serif;
background: #e9e9e9;
border-radius: 5px;
}

#header .currencies ul li {
line-height: 11px;
padding: 2px 7px;
overflow: hidden;
width: 90px!important;
}

#header .currencies ul li a {
color: #686868;
font-size: 11px;
line-height: 13px;
text-decoration: none;
text-transform: uppercase;
display: block;
font-family: Arial, Helvetica, sans-serif;
}

#header .currencies .select.jqTransformHidden {
display: none;
}


.menu_principal {

width: 981px;
height: 60px;
background: url(img/cat-bg.jpg) repeat-x 0 0;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
}

#dropMenuWrapper {
width: 100%;
margin: 0;
}

div.div_menu_zone {
z-index: 2;
position: relative;
}

div.div_menu_zone ul.ul_menu_zone>li:first-child {
background: none;
width: 120px;
}

div.div_menu_zone ul.ul_menu_zone>li {
width: 123px;
text-align: center;
background: url(img/cat-line.jpg) no-repeat 0 0;
}

div.div_menu_zone li {
position: relative;
list-style: none;
margin: 0;
float: left;
line-height: 1em;
}

div.div_menu_zone ul.ul_menu_zone>li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

div.div_menu_zone ul.ul_menu_zone>li>a {
display: block;
color: #fff;
font-weight: normal;
text-transform: none;
text-decoration: none;
font-size: 12px;
line-height: 14px;
padding: 22px 0 24px 0;
}

div.div_menu_zone>ul a {
width: auto;
}

.clearBoth {
clear: both;
}

table, td, img {
border: 0;
}

table, td {
border-collapse: collapse;
font-size: 100%;
}

td {
vertical-align: top;
text-align: left;
}

form, td {
margin: 0;
padding: 0;
}

table, td, img {
border: 0;
}

.colonne_centre_padding {
background: #fff;
padding: 0 0px 15px 29px;
border: 1px solid #e5e7e8;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
position: relative;
}

#index_parDefaut, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {
margin: 0;
}

#index_parDefaut {
border: none;
padding: 0;
}

h2.titre_boite_centrale {

color: #fff;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
line-height: 24px;
font-weight: normal;
padding: 16px 0 16px 27px;
margin: -1px 0px 20px -30px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
}

.titre_boite_central {
background: url(.img/title-bg.jpg) repeat-x 0 0;
color: #fff;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
line-height: 24px;
font-weight: normal;
padding: 16px 0 16px 27px;
margin: -1px -31px 20px -30px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
}

.retour {
float: left;
}

.contenu_centreur, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .effacer_article_panier, .quantite_panierUpdate, .quantite_panier, #cartBoxGVBalance, .leftBoxHeading, .titre_boite_centrale, .rightBoxHeading, .infos_produit_listing, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #imgProduitPrincipale, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
width: auto;
}


#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
vertical-align: top;
}

.product-col {
width: 198px!important;
margin: 28px 0 25px 0;
border-right: 1px solid #e2e2e2;
padding: 0 23px 0 0;
}

.product-col .nom {

font-size: 15px;
line-height: 15px;
font-weight: normal;
text-decoration: none;
display: inline-block;
margin-top: -2px;
height: 30px;
overflow-y:hidden;

}

.product-col .img {
text-align: center;
padding: 7px 0 0 0;
width:180px;
height:140px;
}

.product-col .infos_produit {
padding: 12px 0 0 0;
height: 140px;
}

.product-col .text {
color: #7f7f7f;
font-size: 12px;
line-height: 16px;
padding-bottom: 14px;
margin-left:10px;
height: 80px;
overflow-y:hidden;
}

.achat {
width: 100%;
overflow: hidden;
}

.product-col .prix {
padding-bottom: 16px;
}

.prix {
color: #202020;
font-size: 17px;
line-height: 24px;
font-weight: normal;
min-height: 29px !important;
}

.clear {
clear: both;
}

#column_right {
padding: 0 2px 0 15px;
}



.prix strong {
font-weight: normal;
font-size: 15px;
text-decoration: line-through;
margin-left: 10px;
}

strong.falseprice{
	font-weight: bold;
font-size: 20px;
text-decoration: line-through;
margin-left: 10px;
}

.produit_general strong.trueprice{
	text-decoration:none;
	font-size: 25px;
margin-left: 10px;
color: red;
font-weight: bolder;
}
.prix strong.trueprice{
	text-decoration:none;
	font-size: 25px;
margin-left: 0px;
float: right;
color: #60aac9;
font-weight: bolder;
}
.product-col .button {
margin-left: 10px;
text-align:center;
}



.product-col.produit2 {
padding-right: 20px;
}

.product-col.produit3 {
border: none;
padding: 0;
}

.nom {
font-size: 17px;
text-decoration: none;
line-height: 20px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

.box {
margin-bottom: 15px;
border: 1px solid #e6e7e8;
background: #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
}

.box-titre {
background: url(img/title2.jpg) repeat-x 0 0;
border: 1px solid #e6e7e8;
color: #0b0b0b;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
line-height: 24px;
font-weight: normal;
padding: 5px 0 0 10px;
margin: -2px -1px 10px -1px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
}

.box-contenu {
padding-bottom: 10px;
}

.box-contenu ul {
margin: 0;
padding: 6px 0 12px 0;
list-style: decimal-leading-zero inside;
}

.box-contenu ul li:first-child {
border: none;
}

.box-contenu ul li {
margin: 0 19px;
border-top: 1px solid #e2e2e2;
}

.box-contenu ul li a {
font-size: 12px;
line-height: 18px;
color: #7f7f7f;
text-decoration: none;
text-transform: none;
display: inline-block;
padding: 5px 0 6px 0;
}

.box-contenu ul li {
margin: 0 19px;
border-top: 1px solid #e2e2e2;
}

#bannerboxall {
border: none;
background: none;
display:none;
}

#bannerboxall .box-contenu a {
display: block;
margin-bottom: 15px;
}

div.div_menu_zone ul.ul_menu_zone>li.sousmenu > a:hover, div.div_menu_zone ul.ul_menu_zone>li.sousmenu:hover > a, div.div_menu_zone ul.ul_menu_zone>li>a:hover {
background: url(img/topmenu_active.gif) no-repeat 0 0;
}

.product-col .nom:hover {
color: #000;
}

.cssBouton:hover, .cssBoutonHover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 24px;
text-transform: none;
color: #fff;
font-weight: 400;
text-decoration: none!important;
background: #60aac9;
display: inline-block;
padding: 5px 11px 7px 11px;
cursor: pointer!important;
margin: 0 2px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position: relative;
font-weight:bold;
}

.infos_rappel p a{
	text-decoration:none;
	color:#7f7f7f;
}

.infos_rappel p a:hover{
	color:black;
}


.box-contenu ul li a:hover {
color: #000;
}

#footer {
padding: 29px 0 62px 22px;
background:black;
padding: 5px 0 62px;
}

.lienFooterLigne {
width: auto!important;
}
.lienFooterLigne {
/*float: left;*/
padding: 0;
}

.lienFooterLigne ul {
/*float: left;*/
margin: 0;
padding: 0!important;
}

#navMain ul, #navigation-footer ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-min-height: 1.5em;
}

#navigation_footer .ligne1 ul {
border: none;
margin: 15px 0 10px 0 !important;
text-align: center;
}

#navigation_footer .ligne2 ul {
border: none;
margin: 15px 0 10px 0 !important;
text-align: center;
}



#navigation_footer .lienFooterLigne li {
display: inline;
list-style-type: none;
}

#navigation_footer .lienFooterLigne a {
color: #c3c3c3;
font-weight: normal;
text-decoration: none;
font-size: 12px;
line-height: 20px;
margin: 0 5px;
}

#navigation_footer a.activeEZPage, #navigation_footer a.pageActiv {
color: #b3b2b2;
}

#footer .copyright {
color: #c3c3c3;
font-size: 12px;
line-height: 14px;
}

#footer .copyright a {
color: #b3b2b2;
text-decoration: none;
margin: 0 5px 10px;
}

#footer .copyright a:hover{
	text-decoration:underline;
}

#footer .copyright ul {
	border: none;
margin: 15px 0 10px 0 !important;
text-align: center;
color: #b3b2b2;
}

#footer.copyright li {
	display: inline;
list-style-type: none;
}


#navigation_footer .lienFooterLigne a:hover {
color: #afadac;
}

div.div_menu_zone ul.ul_menu_zone li.sousmenu:hover ul.Niveau2, div.div_menu_zone ul.Niveau2 li.sousmenu:hover ul.Niveau3, div.div_menu_zone ul.level3 li.sousmenu:hover ul.Niveau4, div.div_menu_zone ul.Niveau4 li.sousmenu:hover ul.Niveau5 {
display: block;
z-index: 2;
}

div.div_menu_zone ul.Niveau2 {
background: #2d2d2d;
border: 1px solid #686868;
width: 198px;
padding: 2px 0 0 0;
}

div.div_menu_zone ul.Niveau2 {
top: 59px;
z-index: 2;
}

div.div_menu_zone ul ul {
position: absolute;
display: none;
background: #2d2d2d;
border: 1px solid #686868;
width: 198px;
padding: 2px 0 0 0;
}

div.div_menu_zone ul {
margin: 0;
padding: 0;
}

div.div_menu_zone ul.Niveau2>li:first-child {
border: none;
}

div.div_menu_zone ul ul li:first-child {
border: none;
}

div.div_menu_zone ul.Niveau2>li {
width: 177px;
margin: 0 1px;
border-top: 1px solid #424242;
text-align: left;
padding: 5px 0 9px 19px;
}

div.div_menu_zone ul ul li {
width: 177px;
margin: 0 1px;
border-top: 1px solid #424242;
text-align: left;
padding: 5px 0 9px 19px;
background: url(../images/marker1.jpg) no-repeat 96% 11px;
}

div.div_menu_zone ul.Niveau2>li>a {
color: #b0b0b0;
font-size: 12px;
line-height: 18px;
text-decoration: none;
}

div.div_menu_zone ul.Niveau2 a {
padding: 0;
text-transform: none;
}

div.div_menu_zone ul ul li a {
color: #b0b0b0;
font-size: 12px;
line-height: 18px;
text-decoration: none;
}

div.div_menu_zone li a {
display: block;
}

div.div_menu_zone ul.Niveau2>li>a:hover {
color: #fff;
}

div.div_menu_zone ul ul li a:hover {
color: #fff;
}

.detail {
border: solid 1px #eceaea;
background: #fff;
}

.detail .detail_produit {
padding: 11px;
}

.apercu {
float: left;
}


#imgProduitPrincipale, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0 10px 0 0;
text-align: center;
line-height: 20px;
}

.image {
display: inline-block;
border: solid 1px #eceaea;
padding: 2px;
position: relative;
}

#imgProduitPrincipale a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {
font-size: 17px;
text-decoration: none;
line-height: 20px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

.image a {
position: relative;
display: inline-block;
}

.zoom {
position: absolute;
width: 29px;
height: 28px;
bottom: 3px;
left: 3px;
}

.desc_bref {
width: 450px;
}

.titreProduit {
font-size: 17px;
text-decoration: none;
line-height: 20px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

.bot-border {
border-bottom: solid 1px #eceaea;
padding-bottom: 10px;
margin-bottom: 10px;
overflow: hidden;
}

.colonneCentre ul {
padding: 0px;
margin: 8px 15px;
color: #4d5255;
}

.detail_stock {
padding: 0;
margin: 0!important;
}

#prix_produit {
color: #202020;
font-size: 20px;
line-height: 24px;
font-weight: normal;
margin-top:10px;
}

h2 {
font-size: 14px;
font-weight: bold;
line-height: normal;
color: #363636;
padding: 3px 0px 5px;
}

.price-text {
font-weight: bold;
color: #fac902;
font-size: 12px;
display: none;
}

#ajout_panier {
margin: 0;
padding: 1em 1em 1em 0;
margin: 10px 0 0;
overflow: hidden;
}

#ajout_panier .quantite {
padding: 3px;
border: solid 1px #E1E1E1;
width: 50px;
}

.buttonRow, .buttonRow2 {
margin: 0;
padding: 7px 0;
}

#description_longue_produit {
margin: 0px;
padding: 15px 0 0;
width: 100%;
overflow: hidden;
}

.description strong {
color: #000;
display: block;
}

.chemin{
	
border-top: 1px solid #eaeaea;
border-bottom: 1px solid #eaeaea;
}

.cheminPage{
	margin-bottom:10px;
	margin-top:10px;
	
}

a.resumeChemin{
	text-decoration:none;
}

a.resumeChemin:hover{
	
color:#d51b1b;
}

.tabTable td {
border-bottom: 1px solid #E1E1E1;
padding: 20px 5px;
}

.infos_produit_listing {
padding-left: 13px!important;
padding-right: 13px!important;
}

.tabTable td a {
font-size: 17px;
text-decoration: none;
line-height: 20px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

h3 {
color: #363636;
font-size: 12px;
font-weight: bold;
line-height: normal;
padding: 3px 0px 5px;
}

.tabTable td .listingDescription {
padding: 5px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 17px;
text-align:justify;
}

.tabTable .prix, .tabTable .productSpecialPrice, .tabTable .normalprice {
color: #202020;
font-size: 20px;
line-height: 24px;
font-weight: normal;
}

.buttonRow input, .buttonRow2 input, .buttonRow3 input {
border: none;
width: auto!important;
}

span.prix{
float: right;
text-decoration: line-through;
margin-top:30px;

}

span.trueprice{
	margin-top:10px;
	float:right;
	color:red;
	font-size: 35px;
line-height: 24px;
font-weight: normal;
}

.jqTransformSelectWrapper {
background: url(img/cur-arrow.gif) no-repeat right top;
border: none;
float: left;
width: 106px!important;
padding: 0 0 0 0;
cursor: default;
}

.jqTransformSelectWrapper div {
height: 35px!important;
overflow: hidden;
background: url(img/cur-bg.gif) no-repeat left top;
}

.jqTransformSelectWrapper div span {
font-size: 11px;
color: #686868;
padding: 10px 25px 0 8px;
width: 73px!important;
height: 18px!important;
overflow: hidden;
float: left;
font-family: Arial, Helvetica, sans-serif;
cursor: pointer;
text-transform: uppercase;
}

.btnPage{
	border-top: 1px solid #eaeaea;
}

.divZoom{
height: 50px;
width: 200px;
}

.imgZoom{
margin-top:10px;
float: left;
border-image: initial;
margin-bottom: 1px;
max-height: 60px;
max-width: 60px;
border: solid 1px #eceaea;
}

#detail_contenu_panier th {
font-size: 12px;
font-weight: normal;
background: #fafafa;
color: #000;
}

#detail_contenu_panier th {
border: 1px solid #E1E1E1;
border-left: 1px solid #E1E1E1;padding: 5px;
text-align: center;
}

.cadre_produit {
padding: 5px 5px 5px 5px;
min-height: 1.5em;
vertical-align: top;
}

#detail_contenu_panier td {
border-left: 1px solid #E1E1E1;
border-right: 1px solid #E1E1E1;
border-bottom: 1px solid #E1E1E1;
padding: 5px;
text-align: center;
}

#detail_contenu_panier input {
background: none;
}

#detail_contenu_panier td a {
color: #404040;
}

#titre_produit_panier {
display: block;
margin: 0.5em 1em 0 1em;
padding: 5px 0;
text-align: center;
padding-left: 10px;
}

#detail_contenu_panier td #image_panier {
float: none;
display: block;
margin: 0 1em 0.5em 1em;
padding: 10px 0;
}

#detail_contenu_panier .prix {
color: #202020;
font-size: 17px;
line-height: 24px;
font-weight: normal;
}

#detail_contenu_panier td.prix_total_panier {
color: #202020;
font-size: 17px;
line-height: 24px;
font-weight: normal;
}

.prix_total_panier {
text-align: left!important;
}

.text3{
	margin-bottom:10px;
	padding-top:10px;
	border-bottom: 1px solid #eaeaea;
}

.shcart_btn {
overflow: hidden;
margin: 12px 0 20px 0;
}

.shcart_btn div {
float: right;
margin-right: 4px;
}


p {
	font-family: sans-serif;
}

label.custom-select {
	position: relative;
	display: inline-block;
}

	.custom-select select {
		display: inline-block;
		border: 2px solid #bbb;
		padding: 4px 3px 3px 5px;
		margin: 0;
		font: inherit;
		outline:none; /* remove focus ring from Webkit */
		line-height: 1.2;
		background: #f8f8f8;
		
		-webkit-appearance:none; /* remove the strong OSX influence from Webkit */
		
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	/* for Webkit's CSS-only solution */
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
		.custom-select select {
			/*padding-right:30px;   */ 
		}
	}
	
	/* Since we removed the default focus styles, we have to add our own */
	.custom-select select:focus {
		-webkit-box-shadow: 0 0 3px 1px #000;
		-moz-box-shadow: 0 0 3px 1px #000;
		box-shadow: 0 0 3px 1px #000;
	}
	
	/* Select arrow styling */
	.custom-select:after {
		content: "\25BC";/*▼*/
		position: absolute;
		/*top: 0;
		right: 0;
		bottom: 0;*/
		font-size: 60%;
		line-height: 27px;
		padding: 0 7px;
		background: #bbb;
		color: white;
		pointer-events: none;
		-webkit-border-radius: 0 6px 6px 0;
		-moz-border-radius: 0 6px 6px 0;
		border-radius: 0 6px 6px 0;
		margin-left: -21px;
		
		pointer-events:none;
		
		-webkit-border-radius: 0 6px 6px 0;
		-moz-border-radius: 0 6px 6px 0;
		border-radius: 0 6px 6px 0;
	}
	
	.no-pointer-events .custom-select:after {
		content: none;
	}

.devise{
	font-size: 12px;
}
/*
banner acc */

.banner {
    height: 235px;
    width:737px;
	margin:10px 0;
}
.banner_left {
    background-image: url("/templat/image/banner_left.jpg");
    float: left;
    height: 235px;
    width: 500px;
}
.banner_right {
    background-image: url("/templat/image/banner_right.jpg");
    float: right;
    height: 236px;
    padding-left: 17px;
    width: 220px;
	
}
.title_banner {
    border-bottom: 1px solid #7C4878;
    color: #7C4878;
    float: right;
    font-size: 42px;
    font-weight: bold;
    height: 40px;
    margin: 94px 20px 0 0;
    padding-bottom: 0;
}
.list_banner {
    float: left;
    margin-top: 10px;
    width: 220px;
	font-size:11px;
}
.list {
    color: #7C4878 !important;
    padding: 0;
}
.list li {
	list-style:disc;
}
/***

  FOTTER ALL
  
  ***********/
  

#footerall {
    background: url("img/fond_footer.gif") repeat-x scroll 0 0 transparent;
    float: left;
    height: 266px;
    margin: 0;
    padding: 0;
    width: auto;
}
#footer-lien .F-title {
  /*  color: white;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    padding: 0px 0 0 20px;
    text-transform: uppercase;
    width: 226px;*/
}
.footer_menu {
   /* float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 246px;*/
}
.footer_menu li a {
  /*  border: 0 none;
    color: #868989;
    display: block;
    font: 11px Arial,Helvetica,sans-serif;
    padding: 2px 0 2px 30px;
    text-decoration: none;
    text-transform: uppercase;
    width: 216px;*/
}
.footer_menu li a:hover {
  /*  background: url("/bourse_cioa_network/lvc/images/arrow.png") no-repeat scroll 15px center transparent;
    border: 0 none;
    color: #646565;*/
}
#footer-newsletter {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 47px;
    margin: 0 auto;
    width: 986px;
}
.textnews {
    color: #8C8C8C;
    float: right;
    height: 47px;
    line-height: 47px;
    padding-right: 17px;
    text-transform: uppercase;
    width: 190px;
}
.formtnews {
    background: url("/bourse_cioa_network/lvc/images/newsform.gif") no-repeat scroll 0 0 transparent;
    color: #8C8C8C;
    float: right;
    height: 31px;
    line-height: 30px;
    margin-top: 7px;
    padding-right: 17px;
    text-transform: uppercase;
    width: 221px;
}
.formtnews input.form1 {
    background-color: #2A2C2F;
    border: 0 none;
    color: white;
    float: left;
    height: 28px;
    line-height: 28px;
    margin-left: 30px;
    margin-top: 1px;
    width: 159px;
}
.formtnews input.form2 {
    background: url("/bourse_cioa_network/lvc/images/bt-form_news.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: transparent;
    cursor: pointer;
    float: left;
    height: 28px;
    line-height: 28px;
    margin-left: 1px;
    margin-top: 1px;
    width: 25px;
}
#footer-lien {
  /*  color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 150px;
    margin: 0 auto;
    width: 986px;*/
}
#footer-cgv {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 74px;
    margin: 0 auto;
    position: relative;
    width: 986px;
}
#paiment {
    height: 37px;
    position: absolute;
    right: 10px;
    top: 14px;
    width: 239px;
}
#footer-cgv ul {
    margin: 15px 0 10px;
    text-align: center;
}
#footer-cgv li {
    display: inline;
    list-style-type: none;
}
#footer-cgv li a {
    color: #868989;
    margin: 0 5px;
    text-decoration: none;
}
#footer-cgv li a:visited {
    text-decoration: none;
}
#footer-cgv li a:hover {
    color: #AEB1B1;
}
.bft {
    color: #254A73;
    text-decoration: underline;
}
.bft:hover {
    text-decoration: none;
}
#footer p {
    text-align: center;
}
.prix_membre{
	font-size:12px;
	font-weight:normal;
}

.conteneur-global {
	background:url(img/fond_banner_gfc.jpg) repeat-x bottom;
	margin-bottom:25px;
	position:relative;
}
.conteneur-global .image-rep {
background:url(img/top_modele.png) 690px -3px no-repeat;
}
.conteneur-global  .titre-h1-GF {
	font-size: 25px;
    line-height: 15px;
    margin: 0 0 10px;
	color:#cfd6dc;
	text-transform:uppercase;
	padding-left:75px;
	font-weight:normal;
}
.conteneur-global .titre-GF {
	color: #5E788A;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	padding-left:75px;
}

.conteneur-global  .acces-fournisseur2 {
	font-size: 10px;
    font-weight: normal;
    line-height: 0;
    text-decoration: none !important;
    text-transform: none;
}

.conteneur-global  .acces-fournisseur1 {
background-color: #CCCCCC !important;
    float: right !important;
    font-size: 17px !important;
    text-align: center;
    text-transform: uppercase;
	padding:5px 17px !important;
}
 
.conteneur-global  .tit-gf {
font-size: 18px;
    line-height: 15px;
    margin-bottom: 0;
    padding-left: 20px;
}

.titere4871 {
	color:#5e788a;
	font-size:18px;
	font-weight:normal;
	
}
.text-desc-gt {
	width:720px; font-size:17px; padding-left:75px; 
	}
	.text-desc-gt2 {
	width:600px; font-size:14px; padding-left:75px;
	}
	.text-desc-gt3 {
	width:500px; font-size:14px; padding-left:75px;
	}
	.btn-centrale-achat {
		position:absolute; left: -18px;
    position: absolute;
    top: 37px;
	}
	.btn-ca {
	background-image: url("img/row_gfc.png");
    background-position: 3px 9px;
    background-repeat: no-repeat;
    color: #000000;
    padding-left: 22px;
	text-shadow:none;
	}
	.btn-ca:hover {
	background-image: url("img/row_gfc_hover.png");
    background-position: 3px 9px;
    background-repeat: no-repeat;
    color: #fff;
    padding-left: 22px;
	text-shadow:none;
	}
	.btn-ca:visited {


    color: black;

	}
	.h1-formulaire {
		font-size:30px;
	}
	
	.h3-coop {
		font-size:25px;
	}
	.h1-coop {
		font-size:25px;
		text-transform:uppercase;
	}
	.fleft {
		float:left;
		margin-right:10px;
	}
	
	/***
	LOXA
	****/

   #tabs-loxa {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	margin-bottom:0;
	}

#tabs-loxa ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs-loxa li {
	display:inline;
	margin:0; 
	padding:0;
	}

#tabs-loxa a {
	background-color: #5e7d16;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 10px 17px;
    text-decoration: none;
	font-weight:bold;
	border-right:1px solid #8eaa43; 
	border-left:1px solid #8eaa43; 
	border-top:1px solid #8eaa43; 

	}
#tabs-loxa a:hover {
	background-color:#fff;
	text-decoration:none;
	color:#5e7d16;
	border-right:1px solid #8eaa43; 
	border-left:1px solid #8eaa43; 
	border-top:1px solid #8eaa43; 
}
#tabs-loxa .current-gf {
	background-color:#fff !important;
	text-decoration:none !important;
	color:#5e7d16 !important;
	border-right:1px solid #8eaa43 !important; 
	border-left:1px solid #8eaa43 !important;  
	border-top:1px solid #8eaa43 !important; 
}


.conteneur-global-loxa {
	background:url(img/fond_banner_gfc_loxa.jpg) repeat-x bottom;
	margin-bottom:5px;
	position:relative;
}
.conteneur-global-loxa .image-rep {
background:url(img/loxa_header.png) 571px 1px no-repeat;
}
.conteneur-global-loxa  .titre-h1-GF {
	font-size: 25px;
    line-height: 15px;
    margin: 0 0 10px;
	color:#d7ddc8;
	text-transform:uppercase;
	padding-left:75px;
	font-weight:normal;
}
.conteneur-global-loxa .titre-GF {
	color: #628217;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	padding-left:75px;
}

.conteneur-global-loxa  .acces-fournisseur2 {
	font-size: 10px;
    font-weight: normal;
    line-height: 0;
    text-decoration: none !important;
    text-transform: none;
}

.conteneur-global-loxa  .acces-fournisseur1 {
background-color: #CCCCCC !important;
    float: right !important;
    font-size: 17px !important;
    text-align: center;
    text-transform: uppercase;
	padding:5px 17px !important;
}
 
.conteneur-global-loxa  .tit-gf {
font-size: 18px;
    line-height: 15px;
    margin-bottom: 0;
    padding-left: 20px;
}
.titro-h2 {
	font-size:18px;
	margin-bottom:0;
	padding-bottom:0;
}
.h1-page-produit {
	font-weight:normal;
	font-size:35px;

}

	/***
	CEREGUMIL
	****/

   #tabs-ceregumil {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	margin-bottom:0;
	}

#tabs-ceregumil ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs-ceregumil li {
	display:inline;
	margin:0; 
	padding:0;
	}

#tabs-ceregumil a {
	background-color: #bd2719;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 10px 17px;
    text-decoration: none;
	font-weight:bold;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 

	}
#tabs-ceregumil a:hover {
	background-color:#fff;
	text-decoration:none;
	color:#bd2719;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 
}
#tabs-ceregumil .current-gf {
	background-color:#fff !important;
	text-decoration:none !important;
	color:#5e7d16 !important;
	border-right:1px solid #8eaa43 !important; 
	border-left:1px solid #8eaa43 !important;  
	border-top:1px solid #8eaa43 !important; 
}


.conteneur-global-ceregumil {
	background:url(img/fond_banner_gfc_ceregumil.jpg) repeat-x bottom;
	margin-bottom:5px;
	position:relative;
}
.conteneur-global-ceregumil .image-rep {
background:url(img/ceregumil_rep.png) 579px 1px no-repeat;
}
.conteneur-global-ceregumil  .titre-h1-GF {
	font-size: 25px;
    line-height: 15px;
    margin: 0 0 10px;
	color:#dac0bf;
	text-transform:uppercase;
	padding-left:75px;
	font-weight:normal;
}
.conteneur-global-ceregumil .titre-GF {
	color: #b7140a;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	padding-left:75px;
}

.conteneur-global-ceregumil  .acces-fournisseur2 {
	font-size: 10px;
    font-weight: normal;
    line-height: 0;
    text-decoration: none !important;
    text-transform: none;
}

.conteneur-global-ceregumil  .acces-fournisseur1 {
background-color: #CCCCCC !important;
    float: right !important;
    font-size: 17px !important;
    text-align: center;
    text-transform: uppercase;
	padding:5px 17px !important;
}
 
.conteneur-global-ceregumil  .tit-gf {
font-size: 18px;
    line-height: 15px;
    margin-bottom: 0;
    padding-left: 20px;
}
/***
	machine agricoles
	****/

   #tabs-machines-agricoles {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	margin-bottom:0;
	}

#tabs-machines-agricoles ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs-machines-agricoles li {
	display:inline;
	margin:0; 
	padding:0;
	}

#tabs-machines-agricoles a {
	background-color: #bd2719;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 10px 17px;
    text-decoration: none;
	font-weight:bold;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 

	}
#tabs-machines-agricoles a:hover {
	background-color:#fff;
	text-decoration:none;
	color:#bd2719;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 
}
#tabs-machines-agricoles .current-gf {
	background-color:#fff !important;
	text-decoration:none !important;
	color:#5e7d16 !important;
	border-right:1px solid #8eaa43 !important; 
	border-left:1px solid #8eaa43 !important;  
	border-top:1px solid #8eaa43 !important; 
}


.conteneur-global-machines-agricoles {
	background:url(img/fond_banner_gfc_loxa.jpg) repeat-x bottom;
	margin-bottom:5px;
	position:relative;
}
.conteneur-global-machines-agricoles .image-rep {
background:url(img/machine_agricole.png) 561px 20px no-repeat;
}
.conteneur-global-machines-agricoles  .titre-h1-GF {
	font-size: 25px;
    line-height: 15px;
    margin: 0 0 10px;
	color:#b5bfa3;
	text-transform:uppercase;
	padding-left:75px;
	font-weight:normal;
}
.conteneur-global-machines-agricoles .titre-GF {
	color: #627a38;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	padding-left:75px;
}

.conteneur-machines-agricoles  .acces-fournisseur2 {
	font-size: 10px;
    font-weight: normal;
    line-height: 0;
    text-decoration: none !important;
    text-transform: none;
}

.conteneur-global-machines-agricoles  .acces-fournisseur1 {
background-color: #CCCCCC !important;
    float: right !important;
    font-size: 17px !important;
    text-align: center;
    text-transform: uppercase;
	padding:5px 17px !important;
}
 
.conteneur-global-machines-agricoles  .tit-gf {
font-size: 18px;
    line-height: 15px;
    margin-bottom: 0;
    padding-left: 20px;
}

/***
product-col
**/
.product-col-single {
width: 95%!important;
margin: 28px 0 25px 0;
/*border-right: 1px solid #e2e2e2;*/
padding: 0 23px 0 0;
}

.product-col-single .nom {

font-size: 18px;
line-height: 15px;
font-weight: bold;
text-decoration: none;
display: inline-block;
margin-top: -2px;
height: 30px;
overflow-y:hidden;
padding-left: 14px;
}

.product-col-single .img {
text-align: center;
padding: 7px 0 0 0;
width:20%;
max-height:140px;
float:left;
}

.product-col-single .infos_produit {
padding: 12px 0 0 0;
height: 140px;
}

.product-col-single .text {
color: #7f7f7f;
font-size: 12px;
line-height: 16px;
padding-bottom: 14px;
padding-left: 14px;
margin-left:10px;
height: 80px;
overflow-y:hidden;
max-width:65%;
}

.product-col-single .achat .button  {
float: right;
}

/***
	bleuillume
	****/

   #tabs-bleuillume {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	margin-bottom:0;
	}

#tabs-bleuillume ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs-bleuillume li {
	display:inline;
	margin:0; 
	padding:0;
	}

#tabs-bleuillume a {
	background-color: #bd2719;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 10px 17px;
    text-decoration: none;
	font-weight:bold;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 

	}
#tabs-bleuillume a:hover {
	background-color:#fff;
	text-decoration:none;
	color:#bd2719;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 
}
#tabs-bleuillume .current-gf {
	background-color:#fff !important;
	text-decoration:none !important;
	color:#5e7d16 !important;
	border-right:1px solid #8eaa43 !important; 
	border-left:1px solid #8eaa43 !important;  
	border-top:1px solid #8eaa43 !important; 
}


.conteneur-global-bleuillume {
	background:url(img/fond_banner_gfc_loxa.jpg) repeat-x bottom;
	margin-bottom:5px;
	position:relative;
}
.conteneur-global-bleuillume .image-rep {
background:url(img/bleuillume.png) 594px 0px no-repeat;
}
.conteneur-global-bleuillume  .titre-h1-GF {
	font-size: 25px;
    line-height: 15px;
    margin: 0 0 10px;
	color:#b5bfa3;
	text-transform:uppercase;
	padding-left:75px;
	font-weight:normal;
}
.conteneur-global-bleuillume .titre-GF {
	color: #627a38;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	padding-left:75px;
}

.conteneur-bleuillume  .acces-fournisseur2 {
	font-size: 10px;
    font-weight: normal;
    line-height: 0;
    text-decoration: none !important;
    text-transform: none;
}

.conteneur-global-bleuillume  .acces-fournisseur1 {
background-color: #CCCCCC !important;
    float: right !important;
    font-size: 17px !important;
    text-align: center;
    text-transform: uppercase;
	padding:5px 17px !important;
}
 
.conteneur-global-bleuillume  .tit-gf {
font-size: 18px;
    line-height: 15px;
    margin-bottom: 0;
    padding-left: 20px;
}

/***
	attirance
	****/

   #tabs-attirance {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	margin-bottom:0;
	}

#tabs-attirance ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs-attirance li {
	display:inline;
	margin:0; 
	padding:0;
	}

#tabs-attirance a {
	background-color: #bd2719;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 10px 17px;
    text-decoration: none;
	font-weight:bold;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 

	}
#tabs-attirance a:hover {
	background-color:#fff;
	text-decoration:none;
	color:#bd2719;
	border-right:1px solid #f05041; 
	border-left:1px solid #f05041; 
	border-top:1px solid #f05041; 
}
#tabs-attirance .current-gf {
	background-color:#fff !important;
	text-decoration:none !important;
	color:#5e7d16 !important;
	border-right:1px solid #8eaa43 !important; 
	border-left:1px solid #8eaa43 !important;  
	border-top:1px solid #8eaa43 !important; 
}


.conteneur-global-attirance {
	background:url(img/fond_banner_gfc_loxa.jpg) repeat-x bottom;
	margin-bottom:5px;
	position:relative;
}
.conteneur-global-attirance .image-rep {
background:url(img/attirance_rep.png) 695px 0px no-repeat;
}
.conteneur-global-attirance  .titre-h1-GF {
	font-size: 25px;
    line-height: 15px;
    margin: 0 0 10px;
	color:#b5bfa3;
	text-transform:uppercase;
	padding-left:75px;
	font-weight:normal;
}
.conteneur-global-attirance .titre-GF {
	color: #627a38;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	padding-left:75px;
}

.conteneur-attirance  .acces-fournisseur2 {
	font-size: 10px;
    font-weight: normal;
    line-height: 0;
    text-decoration: none !important;
    text-transform: none;
}

.conteneur-global-attirance  .acces-fournisseur1 {
background-color: #CCCCCC !important;
    float: right !important;
    font-size: 17px !important;
    text-align: center;
    text-transform: uppercase;
	padding:5px 17px !important;
}
 
.conteneur-global-attirance  .tit-gf {
font-size: 18px;
    line-height: 15px;
    margin-bottom: 0;
    padding-left: 20px;
}
/*
style suppe
***/
.TitleFileList {
	background: url("img/download.png") no-repeat scroll 0 0 transparent;
    font-size: 20px;
    font-weight: bold;
    height: 28px;
    line-height: 37px;
    padding-left: 32px;
}
.productFile {
	background: url("img/ui-check-box.png") no-repeat scroll 0 2px transparent;
    padding-left: 18px;

}
.productFile a{
	text-decoration:none;
}
.detail-produit {
	font-size:11px;
	background: url("img/arrow_collapse.gif") no-repeat scroll 0 1px transparent;
	text-decoration:none;
	color:black;
	padding-left:10px;
}
.detail-produit-position {
	margin:10px 20px 2px 0;
	text-align:right;
}

/***
bouton 
import export collaboratif
***/

a.btn-iec {
	position:absolute;
	width:124px;
	height:111px;
	right:0;
	top:0;
	z-index:100;
	display:block;
	background:url(img/btn_import_export_collaborative.png) no-repeat;
	font-size:1px;
	color:white;
}

/****
  PAGE CONTENEUR GLOBALE
  
  *****/
  
  
  .conteneur-global-veille {
	background:url(img/fond_banner_gfc.jpg) repeat-x bottom;
	margin-bottom:25px;
	position:relative;
}
.conteneur-global-veille .image-rep {
background:url(img/kiosque_infos_logo.png) 780px 3px no-repeat;  
height:133px;
padding-top:15px;
}
.conteneur-global-veille  .titre-h1-GF {
	font-size: 25px;
    line-height: 15px;
    margin: 0 0 10px;
	color:#cfd6dc;
	text-transform:uppercase;
	padding-left:75px;
	font-weight:normal;
}
.conteneur-global-veille .titre-GF {
	color: #5E788A;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	padding-left:75px;
}

.conteneur-global-veille  .acces-fournisseur2 {
	font-size: 10px;
    font-weight: normal;
    line-height: 0;
    text-decoration: none !important;
    text-transform: none;
}

.conteneur-global-veille  .acces-fournisseur1 {
background-color: #CCCCCC !important;
    float: right !important;
    font-size: 17px !important;
    text-align: center;
    text-transform: uppercase;
	padding:5px 17px !important;
}
 
.conteneur-global-veille  .tit-gf {
font-size: 18px;
    line-height: 15px;
    margin-bottom: 0;
    padding-left: 20px;
}
